import '../../../Helper/Constants/Apiconstants.dart';
import '../../../Model/Request/update_delivery/update_delivery.dart';

import '../../../Model/Response/update_delivery_response/update_delivery_response.dart';
import '../../Provider/deliveries/update_delivery_provider.dart';



class UpdateDeliveryRepository {

  UpdateDeliveryProvider updateDeliveryProvider = UpdateDeliveryProvider();

  Future<UpdateDeliveryResponse?> updateDelivery(UpdateDeliveryRequest data) async {
    var result = await updateDeliveryProvider.updateDelivery(data,ApiConstants.updateDelivery);
    return result;

  }


}